<?php
// Добавляем настройку пользователя - звуковые уведомления
$result = run_query("SHOW COLUMNS FROM `" . $config['table_prefix'] . "users` LIKE 'sound_on'");
if (!sql_fetch_assoc($result)) {
    run_query("ALTER TABLE `" . $config['table_prefix'] . "users` ADD `sound_on` TINYINT(1) NOT NULL DEFAULT 1");
}
run_query("UPDATE `" . $config['table_prefix'] . "users` SET `sound_on`=1");
?>